Subject: Re: A.P CV.docx
From: HR Livesalesman <[email-masked]>
To: AjayKr Poddar <[email-masked]>
Date: Thu, 5 Dec 2019 02:51:48 -0700 (MST)

Kindly give me a call by the evening, because i was trying your no. It was not reachable. 
Accordingly we will schedule 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Dec, 2019, at 14:46, AjayKr Poddar <[email-masked]> wrote: 

I will be available for interview. Monday-Friday I will hardly have 1hr as I have to commute from GGN.Moreover there is a Batch whom I am training so leave is also not a good idea. Sat n Sun i have the whole day. 

On Thu, 5 Dec, 2019, 2:30 PM HR Livesalesman, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ajay, 

CV is perfectly fine. 
When we can expect you for the interview? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Dec, 2019, at 06:14, AjayKr Poddar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Please check the attachment 

Shared from WPS Office: 
[ https://kso.page.link/wps | https://kso.page.link/wps ]